{
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "MinorVersion" : 2,
  "IntroRelease" : "2100",
  "UpgradeRelease" : "5009b",
  "LastSaveName" : "Internet Access",
  "AppVersion" : "5.0b1",
  "AutoPauseSettings" : [
    {
      "Identifier" : "E3F4C518-1AE1-4AD5-8EEF-46D6274BFB72",
      "Mode" : 0,
      "DayFromInterval" : 309725760,
      "DayToInterval" : 309725760
    }
  ],
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "Name" : "Accès internet",
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "IsGroup" : false,
  "GroupIdentifier" : "",
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "PluginIdentifier" : "Script",
  "PluginSettings" : {
    "ScriptSource" : "lsof -Pni +c0 | tail +2 | cut -f1 -d\" \" | sort | uniq\n",
    "ScriptType" : "C Shell: \/bin\/csh",
    "ScriptInstructions" : "Répertorie les applications \/ processus qui utilisent un accès Internet."
  },
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE",
  "Mode" : 0,
  "Comments" : "Répertorie les applications \/ processus qui utilisent un accès Internet.",
  "Identifier" : "Script - Internet Access",
  "MajorVersion" : 1
}
